{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "v360:jade_crusher_pickaxe"
		},
		"tags": [
			"crafting_table"
		],
		"key": {
			"J": {
				"item": "v360:jade_shard"
			},
			"T": {
				"item": "v360:ancient_tee"
			},
			"R": {
				"item": "minecraft:blaze_rod"
			}
		},
		"pattern": [
			"JTJ",
			" R ",
			" R "
		],
		"result": {
			"item": "v360:jade_crusher_pickaxe"
		}
	}
}